.galleryImage{
  width:160px;
  height:134px;
  overflow:hidden;
}

.portfolio div.galleryName{
  width:160px;
  height:74px;
  padding-top:50px;
  margin-top:-134px;
}
.portfolio div.galleryName a{
  color: #fff;
  display:inline-block;
  width:160px;
  height:74px;
  padding-top:60px;
  margin-top:-50px;
  font-size: 0.001px;text-align: center;
}
.portfolio div.galleryName a:hover{
  color: #fff;
  background-image: url(../images/blackOverlay.png) !important;
  width:160px;
  height:74px;
  margin-top:-50px;
  font-size: 14px;text-align: center;
  /*border-radius:0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
  border:2px dashed #333333;*/
}


/*Grid 21 customize*/
/*get rid of gap between projects content and gallery. Grid 21 position only can be used for the projects page.*/
#grid21{
  margin-top: -30px;
}
/*get rid of the round corner between projects content and gallery.*/
#grid21 .moduletable{
  -webkit-border-top-right-radius:0px;
  -moz-border-top-right-radius:0px;
  -webkit-border-top-left-radius:0px;
  -moz-border-top-left-radius:0px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/*gives td width so image is centered when less than 3 images in a row.*/
.portfolio td{
  width:200px;
}
